s {
	text-decoration: none !important;
}
#welcome-click-to-expand > div {
    background-color: #9c0241 !important;
	color: #fff !important;
}

.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
a {
	color: #c20f54;
}
html {
	overflow-y: scroll;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
}
body {
	background: #ffffff url('../images/triangle-device-navbar.png') no-repeat bottom left;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-weight: 300;
	background-attachment: fixed;
}
.footer {
	position: absolute;
	background-color: #fff;
}
.footer button {
	margin: 15% 0 0 60px;
    background-color: #4d4e4c;
    position: absolute;
}
@media (max-width:300px) {
	.footer button {
	margin: 0 0 0 60px;
}
}

.container .row-fluid .span9 {
	background: #fff;
}
html, body, .container, .row-fluid, .span9, #yoo-zoo {
	height: 100%;
	padding: 0;
}
.content-wrap>img {
	width: 100%;
}
.container .span3 h1 {
	font-size: 21px;
	color: #af2b51;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 27px;
	margin: 0 0 34px 20px;
}
.container .span3>a:hover {
	text-decoration: none;
}
.container .span3 .logo {
	margin: 20px 20px 25px 0;
}
.logo {
	width: auto;
	height: 61px;
}
/* .logo:hover {
	background: url(../images/bendigo-logo_black.png) no-repeat;
	background-position: 25%;
} */
table.infographic {
	max-width: 150% !important;
}
.infographic img {
	max-height: 150px;
	width: auto;
}
.small img {
	height: 100px;
}
.story {
	font-size: 14px;
	text-transform: uppercase;
}
.video a {
	font-size: 20px;
	margin-left: 20px;
}
.video a:hover {
	text-decoration: underline;
}
button#pdf {
    margin: 60px 60px;
}
@media (max-width:768px) {

.logo {
	background-position: 5% !important;
	margin-top: 5px;
}
table.infographic {
    max-width: 100% !important;
}
}
@media (max-width:1199px) {
.header td {
    width: 50px !important;
}
}
button {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	background: none repeat scroll 0 center rgba(0, 0, 0, 0);
	background-color: #c20f54;
	box-shadow: none;
	color: #ffffff;
	font-size: 16px;
	line-height: 130%;
	padding: 8px 15px 8px 15px !important;
	text-shadow: none;
	float: left;
	display: block;
	text-transform: uppercase;
	border-radius: 5px;
	border: 0;
}
button:hover {
	background-color: #9c0241;
	text-decoration: none;
}
.header td {
	vertical-align: bottom;
}
.container .span3 .navbar-inner {
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	padding: 0;
	margin: 0;
	filter: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.container .span3 .item-144 {
	display: none;
}
a {
	-webkit-transition: all .2s fade-in-out;
	-moz-transition: all .2s fade-in-out;
	-ms-transition: all .2s fade-in-out;
	-o-transition: all .2s fade-in-out;
	transition: all .2s fade-in-out;
}
.container #yoo-zoo .content-wrap.content-template .pos-content a, .container #yoo-zoo .content-wrap.content-template .pos-content a:link, .container #yoo-zoo .content-wrap.content-template .pos-content a:visited {
	color: #c20f54;
	text-decoration: none;
}
.container #yoo-zoo .content-wrap.content-template .pos-content a:hover {
	color: #c20f54;
	text-decoration: underline;
}
a.accordion-toggle {
	color: #4d4c4e !important;
}
.row {
	margin: 0;
}
.titles, .logo {
	padding-left: 64px;
}
.container .span3 .nav>li>a {
	background: 0;
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-transform: uppercase;
	color: #4d4c4e;
	font-size: 16px;
	line-height: 130%;
	padding: 10px 0px 0px 64px;
}
.animated {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}
.animated.hinge {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}
@-webkit-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -webkit-transform: translateX(-5px);
}
100% {
 opacity: 1;
 -webkit-transform: translateX(0);
}
}
 @-moz-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -moz-transform: translateX(-5px);
}
 100% {
 opacity: 1;
 -moz-transform: translateX(0);
}
}
 @-o-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -o-transform: translateX(-5px);
}
 100% {
 opacity: 1;
 -o-transform: translateX(0);
}
}
 @keyframes fadeInLeft {
 0% {
 opacity: 0;
 transform: translateX(-5px);
}
 100% {
 opacity: 1;
 transform: translateX(0);
}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
.container .span3 .nav>li:hover>a, .container .span3 .nav>li.current>a, .container .span3 .nav>li.stayActive>a {
	border-right: 5px solid transparent;
	background-repeat: no-repeat;
	background-position: 100% center;
	background-position-y: 0;
}
li:hover > a.welcome, li.current > a.welcome, .container .span3 .nav>li.stayActive>a.welcome {
	color: #c20f54;
	background-image: url(../images/redArrow.png);
}
li:hover > a.who-we-are, li.current > a.who-we-are, .container .span3 .nav>li.stayActive> a.who-we-are {
	color: #fa9e54;
	background-image: url(../images/orangeArrow.png)!important;
	background-position-y: 110% !important;
}
li:hover> a.our-vision, li.current > a.our-vision, .container .span3 .nav>li.stayActive>a.our-vision {
	color: #9d9e63;
	background-image: url(../images/greenArrow.png)!important;
}
li:hover> a.our-goals, li.current > a.our-goals, .container .span3 .nav>li.stayActive>a.our-goals {
	color: #5fa8e3;
	background-image: url(../images/blueArrow.png)!important;
}
.container .span3 .nav>li>a.home {
	color: #fff;
}
.container .span3 ul.nav>li>a.home+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.home+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.overview+ul.nav-child.unstyled.small>li>a:hover {
	text-decoration: none;
}
.container .span3 .nav>li>a.overview {
	color: #fff;
}
.container .span3 ul.nav>li>a.welcome+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.welcome+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.welcome+ul.nav-child.unstyled.small>li>a:hover {
	color: #9c0241;
	text-decoration: none;
}
.container .span3 .nav>li>a.who-we-are {
	color: #4d4c4e;
}
.container .span3 ul.nav>li>a.who-we-are+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.who-we-are+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.who-we-are+ul.nav-child.unstyled.small>li>a:hover {
	color: #f78944;
	text-decoration: none;
}
.container .span3 .nav>li>a.our-vision {
	color: #4d4c4e;
}
.container .span3 ul.nav>li>a.our-vision+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.our-vision+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.our-vision+ul.nav-child.unstyled.small>li>a:hover {
	color: #7D945A;
	text-decoration: none;
}
.container .span3 .nav>li>a.our-goals {
	color: #4d4c4e;
}
.container .span3 ul.nav>li>a.our-goals+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.our-goals+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.our-goals+ul.nav-child.unstyled.small>li>a:hover {
	color: #5fa8e3;
	text-decoration: none;
}
.container .span3 .nav>li>a.references {
	color: black;
}
.container .span3 ul.nav>li>a.references+ul.nav-child.unstyled.small>li>.icon-circle, .container .span3 ul.nav>li>a.references+ul.nav-child.unstyled.small>li.current>a, .container .span3 ul.nav>li>a.references+ul.nav-child.unstyled.small>li>a:hover {
}
.container .span3 .nav>li {
	border-bottom: 1px solid #c5c5c5;
	margin-top: 20px;
	float: left;
	width: 100%;
}
.container .span3 .nav>li>a:hover, .container .span3 ul.nav>li.current>a {
	text-shadow: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-transform: uppercase;
	text-decoration: none;
}
a.overview + ul.nav-child.unstyled.small {
	margin-top: -9951px!important
}
.nav-child.unstyled.small {
	position: absolute;
	top: 0px;
	left: 325px;
	width: 230px!important;
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.4s;
	-moz-animation-duration: 0.4s;
	-ms-animation-duration: 0.4s;
	-o-animation-duration: 0.4s;
	animation-duration: 0.4s;
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

.bg-red {
	background-color: #c20f54;
}
.bg-light-red {
	background-color: #ECD8E0;
}
#red {
	color: #c20f54;
}
.red-box {
	background-color: rgba(194, 15, 84, 0.15);
	padding: 20px !important;
	margin: 30px 0 !important;
}
.bg-orange {
	background-color: #fa9e63;
}
.bg-light-orange {
	background-color: #FFE6D7;
}
#orange {
	color: #fa9e63;
}
.orange-box {
	background-color: rgba(250, 158, 99, 0.15);
	padding: 20px !important;
	margin: 30px 0 !important;
}
.bg-green {
	background-color: #9d9e63;
}
.bg-light-green {
	background-color: #EBECCC;
}
#green {
	color: #9d9e63;
}
.green-box {
	background-color: rgba(157, 158, 99, 0.15);
	padding: 20px !important;
	margin: 30px 0 !important;
}
.bg-blue {
	background-color: #a7d5ed;
}
.bg-light-blue {
	background-color: #EBF8FF;
}
#blue {
	color: #5fa8e3;
}
.blue-box {
	background-color: rgba(167, 213, 237, 0.15);
	padding: 20px !important;
	margin: 30px 0 !important;
}
.bg-white {
	background-color: #ffffff;
}
#white {
	color: #fff !important;
}
.nav-child.unstyled.small li a {
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	padding-top: 9px;
	padding-bottom: 13px;
	margin: 0!important;
}
.nav-child.unstyled.small li .icon-circle {
	display: none;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small {
	margin: 10px 0;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>a {
	color: #4d4c4e;
	font-size: 14px;
	margin: 5px 0 10px 0px;
	display: block;
	line-height: 14px;
}
.container .span3 ul.nav>li>.icon-circle {
	display: none;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>.icon-circle {
	font-size: 6px;
	float: left;
	line-height: 16px;
}
.container .span3 ul.nav>li>ul {
	display: none;
	width: 100%;
}
.container .span3 ul.nav>li:hover>ul {
	display: block!important;
}
.container .span3 .navbar-inner {
	background: 0;
}
.container .span9 {
	padding: 0;
	min-height: 100%!important;
	height: auto!important;
}
.container {
	margin-left: 0;
}
.span3.fixed {
	position: fixed;
	z-index: 9;
}
.span9.fixed {
	margin-left: 325px;
}
.container .span9 #yoo-zoo .content-wrap.home-template {
	position: relative;
}
.container .span9 #yoo-zoo .content-wrap.home-template img {
	position: absolute;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-heading1 {
	background: #c40452;
	position: relative;
	z-index: 4;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #b40452;
	font-weight: 300;
	padding: 2px 0 2px 47px;
	font-size: 50px;
	display: block;
	line-height: normal;
	margin: 0 0 0 115px;
	color: #fff;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-heading2 {
	background: #c20f54;
	background-image: url(../images/triangle-device-cover.png);
	background-size: 50%;
	background-position-y: 100%;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 22px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: normal;
	position: relative;
	z-index: 4;
	margin: 0;
	padding: 30px 0px;
	text-transform: uppercase;
	margin-top: 55%;
	width: 100%;
	color: #fff;
	text-align: right;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-heading2 img {
	position: inherit;
	padding: 0 60px;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-subtitle .line1 {
	background: #c40452;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-weight: 300;
	padding: 1px 0 3px 23px;
	font-size: 25px;
	display: block;
	line-height: normal;
	margin: 50px 0 0 367px;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	position: relative;
	z-index: 2;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-subtitle .line2 {
	background: #9d0040;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-weight: 300;
	padding: 1px 0 3px 23px;
	font-size: 25px;
	display: block;
	line-height: normal;
	margin: 4px 0 0 409px;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	position: relative;
	z-index: 2;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-content {
	margin: 0 auto;
	width: 400px;
	z-index: 4;
}
.container .span3 {
	width: 335px!important;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-content td a {
	position: relative;
}
.container .span9 #yoo-zoo>.content-wrap>img {
	width: 100%;
}
.container .span9 #yoo-zoo .content-wrap {
}
.container .span9 #yoo-zoo .content-wrap.content-template {
	padding-bottom: 115px;
}
#welcome {
	background-color: #9c0241 !important;
	color: #fff;
}
.home-template .arrow {
	display: none;
}
#overview.content-wrap.landing-page-template {
	background: #b3d143!important;
	background: -moz-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b3d143), color-stop(29%, #d2e638), color-stop(75%, #c3d825), color-stop(100%, #b3d143))!important;
	background: -webkit-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -o-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -ms-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: linear-gradient(to bottom, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3d143', endColorstr='#b3d143', GradientType=0)!important;
}
.content-wrap.landing-page-template .pos-content .element-textareapro {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 46px;
	line-height: 52px;
	margin: 25% auto;
	width: 60%;
	max-width: 847px;
}
.content-wrap.landing-page-template .pos-content .element-textareapro span {
	color: #fff!important;
}
.content-wrap.landing-page-template .pos-heading1 {
}
#overview.content-wrap.landing-page-template .pos-heading1 {
	display: none!important;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template .pos-heading1 {
	display: none;
}
.container .span3 ul.nav li.parent:hover > ul.nav-child {
	display: block!important;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template .pos-heading2 {
	background: #c40452;
	position: relative;
	z-index: 4;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-weight: 300;
	padding: 2px 0 2px 21px;
	font-size: 50px;
	display: block;
	line-height: normal;
	margin: 9px 0 0 322px;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template {
	position: relative;
	padding: 20px 0;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template img {
	position: absolute;
}
#consumer-carer-and-community-participation .triangles {
	width: 25%;
	bottom: -50px;
}
.landing-page-template .arrow {
	display: none;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template {
	min-height: 800px !important;
}
.content-wrap.feature-story-template .pos-content .element-textareapro span {
	color: #fff!important;
}
.content-wrap.feature-story-template .pos-heading1 {
}
#overview.content-wrap.feature-story-template .pos-heading1 {
	display: none!important;
}
.container .span9 #yoo-zoo .content-wrap.feature-story-template .pos-heading1 {
	background: none repeat scroll 0 0 #FFF;
	color: #58585A;
	display: block;
	font-size: 42px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 122%;
	margin: 7px 690px 8px 0;
	padding: 0 15px 2px 55px;
	position: relative;
	text-transform: uppercase;
	z-index: 4;
}
.container .span9 #yoo-zoo .content-wrap.feature-story-template .pos-heading2 {
	background: #FFF;
	position: relative;
	z-index: 4;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #58585A;
	font-weight: 300;
	padding: 0 15px 2px 55px;
	font-size: 42px;
	display: block;
	line-height: 122%;
	margin: 7px 690px 8px 0;
}
.container .span9 #yoo-zoo .content-wrap.feature-story-template {
	position: relative;
	padding: 0 0 20px;
}
.container .span9 #yoo-zoo .content-wrap.feature-story-template img {
	position: absolute;
}
.feature-story-template .arrow {
	display: none;
}
.container #yoo-zoo .content-wrap.feature-story-template .pos-content {
	color: #FFF;
	float: left;
	font-size: 14px;
	letter-spacing: .1px;
	line-height: 21px;
	margin: 36px 0 70px 37px;
	width: 41%;
}
.container #yoo-zoo .content-wrap.feature-story-template .pos-callout {
	color: #FFF;
	float: right;
	font-size: 14px;
	letter-spacing: .1px;
	line-height: 21px;
	margin: 36px 0 70px 37px;
	width: 41%;
}
.container #yoo-zoo .content-wrap.feature-story-template .pos-content h3 {
	color: #fff;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 23px;
	font-weight: 400;
	line-height: 110%;
	margin-bottom: 15px!important;
	margin-top: 10px!important;
}
.container #yoo-zoo .content-wrap.content-template .pos-heading1 {
	background-repeat: repeat-x;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-weight: 300;
	padding: 10px 0 10px 25px;
	font-size: 44px;
	display: block;
	line-height: 110%!important;
	margin: 30px 0 0 73px;
}
.container #yoo-zoo .content-wrap.content-template .pos-heading2 {
	text-transform: uppercase;
	letter-spacing: 0;
	color: #fff;
	font-weight: 300;
	padding: 0 0 2px 21px;
	font-size: 44px;
	display: block;
	line-height: 110%!important;
	margin: 15px 0 0 97px;
}
.container #yoo-zoo .content-wrap.content-template .pos-subtitle {
	float: left;
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 21px;
	font-weight: 300;
	line-height: 24px;
	margin: 25px 0 0 17px;
	text-transform: none;
	margin-bottom: 40px !important;
}
.container #yoo-zoo .content-wrap.content-template .pos-content {
	float: left;
	margin: 36px 0 70px 77px;
	letter-spacing: .1px;
	width: 45%;
}
#yoo-zoo .items div.pos-content .element {
	margin-left: 20px;
}
.container #yoo-zoo .content-wrap.content-template .pos-callout {
	float: right;
	margin: 36px 0 0 0;
	width: 40%;
}
.container #yoo-zoo .content-wrap.content-template .pos-title {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 36px;
	margin: 0 0 0 77px;
	padding: 0;
	width: 80%;
}
.container #yoo-zoo .content-wrap.content-template .pos-goal {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 36px;
	margin: 32px 0 0 77px;
	padding: 0;
	width: 80%;
	line-height: 110%;
}
.container #yoo-zoo .content-wrap.content-template .pos-content h2 {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	color: #323232;
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 5px!important;
	margin-top: 25px!important;
	line-height: 110%;
}
.container #yoo-zoo .content-wrap.content-template .pos-content h3 {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	color: #323232;
	font-size: 23px;
	font-weight: 400;
	margin-bottom: 10px!important;
	margin-top: 25px!important;
	line-height: 110%;
}
.container #yoo-zoo .content-wrap.content-template h4 {
	font-size: 16px;
	line-height: 22px;
	margin-top: 10px;
}
.container .span9 #yoo-zoo div {
	word-wrap: break-word!important;
}
.yoo-zoo hr {
	background: none repeat scroll 0 0 #C8C8C8;
	border: medium none;
	display: block;
	height: 1px;
	margin: 20px 0 !important;
}
.arrow {
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #fff;
	display: block;
	float: right;
	border-width: 0 .5em 1.2em;
}
.pos-heading1 .arrow {
	margin-right: 13%;
}
.pos-heading2 .arrow {
	margin-right: 10%;
}
.yoo-zoo td, .yoo-zoo th {
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.ie7 .group {
	zoom: 1;
}
.yoo-zoo ul li ul {
	margin: 0px 0px 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:2), screen and (max--moz-device-pixel-ratio:2) {
}

@media (max-width:768px) {
.container .span3 {
	width: 100%!important;
}
.span3 .titles {
	padding: 0;
	float: left;
	margin-top: -47px;
	margin-left: 180px;
}
.custom_links {
	display: block;
	float: left;
	margin: 10px 22px!important;
	position: relative;
	width: 100%;
}
.span9.fixed {
	margin-left: 0!important;
}
body, html {
	padding: 0 0 15px;
	background: #fff;
}
html, body, .row-fluid, .span9, #yoo-zoo {
	height: 100%;
}
body>.container {
	height: auto!important;
	min-height: 100%;
}
.container .span3 h1 {
	display: none;
}
.container .span3 .navbar .container .btn-navbar {
	background: 0;
	text-shadow: none;
	filter: none;
	border: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin: -15px 10px 0 0;
}
.container .span3 .navbar .btn-navbar .icon-bar {
	display: block;
	width: 37px;
	height: 8px;
	background-color: #606060;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-collapse, .nav-collapse.collapse {
	margin-top: 50px;
}
.container .span9 {
	padding: 0;
}
.container .span9 #yoo-zoo .home-template .pos-heading1, .container .span9 #yoo-zoo .home-template .pos-heading2 {
	font-size: 33px;
}
.container .span9 #yoo-zoo .home-template .pos-subtitle .line1, .container .span9 #yoo-zoo .home-template .pos-subtitle .line2 {
	font-size: 16px;
}
.container .span3, html, body {
	background: #fff;
	margin: 0;
	padding: 0;
}
.container .span3 .logo {
	padding: 11px 0 0 12px;
	margin: 0;
}
.container .navbar {
	margin: -40px 0 0 0;
}
.container .span3 ul.nav>li>a {
	padding-left: 58px;
	font-weight: 300;
	background-position: 24px 12px!important;
	margin: 0;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small {
	margin: 0;
	    position: inherit;
    width: 100% !important;
    background: #fff !important;
}
.container .span3 .navbar-inner {
	background: transparent !important;
}
.container {
	margin: 0;
	width: 100%;
}
.container .span9 {
	margin-left: 0;
}
i.icon-circle {
	display: none!important;
}
.container .span3 ul.nav>li>a {
	font-size: 17px;
	padding: 11px 0 13px 53px;
	background-position: 22px 12px;
}
.container .span3 .pdf a {
	font-size: 17px;
	padding: 11px 0 13px 53px;
	background-position: 22px 12px;
}
.container .span3 ul.nav>li>ul.unstyled.small {
	background: #373736!important;
	margin: 0;
	padding: 0;
}
.container .span3 ul.nav {
	margin: 0;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>a {
	margin: 0;
	padding: 10px 9px 10px 23px;
	border-bottom: 1px solid #282827;
	font-size: 12px;
	display: block;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small>li:last-child>a {
	border-bottom: 0;
}
.container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>a:hover, .touch .container .span3 ul.nav>li>ul.nav-child.unstyled.small>li.current>a {
	background: #fff;
}
.container .span3 ul.nav>li>ul {
	display: none;
	width: 100%;
}
.container .span3 ul.nav>li.current>ul {
	display: inline-block;
}
.container .span3 ul.nav>li>a.overview {
}
.container .span3 ul.nav>li>a.who-we-are {
}
.container .span3 ul.nav>li>a.our-vision {
}
.container .span3 ul.nav>li>a.our-goals {
}
.container .span3 ul.nav>li>a.references {
}
.container .span3 ul.nav>li>a:hover, .container .span3 ul.nav>li.current>a {
	text-decoration: none;
	background-color: none;
}
.container .span3 ul.nav>li>a {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.container .span9 #yoo-zoo .content-wrap .pos-title {
	font-size: 20px!important;
	margin: 0 0 0 30px!important;
	letter-spacing: normal!important;
	line-height: 110%!important;
	padding-top: 12px!important;
}
.container .span9 {
	width: 100%!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-heading1 {
	font-size: 30px!important;
	margin: 12px 0 0 12px!important;
}
.container .span9 #yoo-zoo .pos-heading2 {
	font-size: 30px!important;
	margin: 6px 0 0 28px!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-subtitle .line1, .container .span9 #yoo-zoo .pos-subtitle .line2, .container .span9 #yoo-zoo .content-wrap .pos-subtitle {
	font-size: 20px!important;
	width: 90%!important;
	margin-top: 15px!important;
	margin-left: 35px!important;
	float: none!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-content {
	width: 90%!important;
	margin-left: 35px!important;
	float: none!important;
	margin-top: 20px!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-callout {
	width: 90%!important;
	margin-left: 35px!important;
	float: none!important;
	margin-top: 20px!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-content .element {
	padding-right: 30px;
}
body.landing-page-template {
	background: #b3d143!important;
	background: -moz-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b3d143), color-stop(29%, #d2e638), color-stop(75%, #c3d825), color-stop(100%, #b3d143))!important;
	background: -webkit-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -o-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: -ms-linear-gradient(top, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
	background: linear-gradient(to bottom, #b3d143 0, #d2e638 29%, #c3d825 75%, #b3d143 100%)!important;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3d143', endColorstr='#b3d143', GradientType=0)!important;
	min-height: 100%!important;
	height: auto!important;
}
body {
	background: #fff;
}
div.landing-page-template {
	background: transparent;
}
body.landing-page-template .span9 {
	background: transparent!important;
}
body.landing-page-template .container .span9 #yoo-zoo .content-wrap .pos-content .element {
	width: 100%;
	font-size: 40px;
	line-height: 110%!important;
	padding: 0!important;
}
}

@media (min-width:768px) and (max-width:979px) {
.custom_smalllinks {
	display: none!important;
}
}

@media (min-width:480px) and (max-width:4000px) {
.custom_smalllinks {
	display: none!important;
}
}

@media (min-width:930px) and (max-width:1250px) {
.container .span9 #yoo-zoo .content-wrap.content-template {
	padding-top: 0!important;
	margin-bottom: 40px;
}
#overview {
	margin-bottom: 40px;
}
}

@media (min-width:940px) and (max-width:1140px) {
body>.container {
}
.span9 {
}
.container .span9 #yoo-zoo .home-template .pos-heading1, .container .span9 #yoo-zoo .home-template .pos-heading2 {
	font-size: 30px;
}
.container .span9 #yoo-zoo .home-template .pos-subtitle .line1, .container .span9 #yoo-zoo .home-template .pos-subtitle .line2 {
	font-size: 14px;
}
}

@media (min-width:1140px) {
.container .span9 {
	width: 79%;
}
}

@media (min-width:1300px) {
body>.container {
	width: 1270px;
}
body .container .span9 {
	width: 80.5%;
}
.span9 {
}
.container .span9 #yoo-zoo .home-template .pos-heading1, .container .span9 #yoo-zoo .home-template .pos-heading2 {
	font-size: 60px;
}
.container .span9 #yoo-zoo .home-template .pos-subtitle .line1, .container .span9 #yoo-zoo .home-template .pos-subtitle .line2 {
	font-size: 35px;
}
}

@media (min-width:1500px) {
body>.container {
	width: 1470px;
}
body .container .span9 {
	width: 82.7%;
}
}

@media (min-width:1700px) {
body>.container {
	width: 1670px;
}
body .container .span9 {
	width: 84.5%;
}
}
.touch .container .span3 .navbar-inner {
	background: #272727!important;
}
.touch .container {
	margin: 0;
	width: 100%;
}

@media (min-width:770px) {
.touch .container .span9 {
	margin-left: 0;
	width: 79%;
}
.touch .container .span9.fixed {
	margin-left: 335px;
}
.touch .container .span3 {
	width: 335px;
}
.touch .container .span9 #yoo-zoo .content-wrap.content-template {
	padding-top: 65px;
}
}
.touch i.icon-circle {
	display: none!important;
}
.touch .container .span3 ul.nav>li>a {
	font-size: 17px;
	padding: 11px 0 13px 53px;
	background-position: 22px 12px;
}
.touch .container .span3 ul.nav>li>ul.unstyled.small {
	background: #373736!important;
	margin: 0;
	padding: 0;
}
.touch .container .span3 ul.nav {
	margin: 0;
}
.touch .container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>a {
	margin: 0;
	padding: 10px 9px 10px 23px;
	border-bottom: 1px solid #282827;
	font-size: 12px;
	display: block;
}
.touch .container .span3 ul.nav>li>ul.nav-child.unstyled.small>li:last-child>a {
	border-bottom: 0;
}
.touch .container .span3 ul.nav>li>ul.nav-child.unstyled.small>li>a:hover, .touch .container .span3 ul.nav>li>ul.nav-child.unstyled.small>li.current>a {
	background: #2e2e2e;
}
.touch .container .span3 h1, .touch .container .span3 .logo {
	padding-left: 15px;
}
.touch .container .span3 ul.nav>li>a.overview {
}
.touch .container .span3 ul.nav>li>a.who-we-are {
}
.touch .container .span3 ul.nav>li>a.our-vision {
}
.touch .container .span3 ul.nav>li>a.our-goals {
}
.touch .container .span3 ul.nav>li>a.references {
}
.touch .container .span3 ul.nav>li>a:hover, .touch .container .span3 ul.nav>li.current>a {
	text-decoration: none;
	background-color: #202020;
}
.touch .container .span3 ul.nav>li>a {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

@media (max-width:480px) {
.custom_links {
	display: none!important;
}
.span3 .titles span {
	display: none;
}
.span3 .titles {
	display: none;
	margin-top: 0px !important;
}
.container .span9 {
	margin-top: 83px;
	width: 100% !important;
}
.custom_smalllinks {
	display: block;
	float: left;
	margin: 10px 22px!important;
	position: relative;
	width: 100%;
}
#yoo-zoo .items div.pos-content .element {
	margin-left: 0px;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-heading1 {
	margin: 12px 0 0!important;
	padding: 0 8px 2px 37px;
	text-transform: uppercase;
	font-size: 22px!important;
	margin-top: 40%!important;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-heading2 {
	margin: 0 0 0 56px;
	padding: 2px 0 2px 10px;
	font-size: 22px!important;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-subtitle .line1 {
	display: none;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-subtitle .line2 {
	display: none;
}
.container .span9 #yoo-zoo .content-wrap.home-template .pos-content {
	display: none;
}
.container .span9 #yoo-zoo .content-wrap .pos-subtitle .line1, .container .span9 #yoo-zoo .pos-subtitle .line2, .container .span9 #yoo-zoo .content-wrap .pos-subtitle {
	float: none !important;
	font-size: 20px !important;
	margin-left: 0px !important;
	margin-top: 15px !important;
	width: 90% !important;
}
.content-wrap.landing-page-template .pos-content .element-textareapro {
	width: 76%;
	margin-bottom: 80px!important;
}
container .span9 #yoo-zoo .content-wrap .pos-content {
	float: none !important;
	margin-left: 12px !important;
	margin-top: 20px !important;
	width: 96% !important;
}
.content-wrap.landing-page-template .pos-content .element-textareapro {
	font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
	font-size: 26px;
	line-height: 31px;
}
.container .span9 #yoo-zoo .content-wrap .pos-callout {
	width: 80%!important;
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template .pos-heading1 {
	margin-top: 50%!important;
}
.container .span9 #yoo-zoo .content-wrap .pos-heading1 .arrow {
	display: none;
}
#yoo-zoo .items div.pos-content h5 {
	font-size: 23px;
}
#yoo-zoo .items div.pos-content h6 {
	font-size: 44px!important;
}
}
.container .span9 #yoo-zoo .content-wrap.landing-page-template .inner-wrap {
	padding-top: 50%;
}
.container .span9 #yoo-zoo .content-wrap.feature-story-template .inner-wrap {
	padding-top: 5%;
}
.content-wrap h2, .pos-callout, .inner-wrap, .pos-title, .pos-subtitle {
	position: relative!important;
}
#overview.content-wrap.landing-page-template .inner-wrap {
	padding-top: 0!important;
}
.meter {
	height: 12px;
	position: relative;
	margin: 60px 0 20px;
	background: #5b2c6c;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
	-webkit-box-shadow: inset 1px 1px 7px rgba(0,0,0,.3);
	-moz-box-shadow: inset 1px 1px 7px rgba(0,0,0,.3);
	box-shadow: inset 1px 1px 7px rgba(0,0,0,.3);
	border: 3px solid rgba(89,31,96,.5);
	margin-top: 16px!important;
}
.meter>span {
	display: block;
	height: 100%;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	background: #915ba4;
	background: -moz-linear-gradient(45deg, #915ba4 0, #bc7ed1 50%, #915ba4 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #915ba4), color-stop(50%, #bc7ed1), color-stop(100%, #915ba4));
	background: -webkit-linear-gradient(45deg, #915ba4 0, #bc7ed1 50%, #915ba4 100%);
	background: -o-linear-gradient(45deg, #915ba4 0, #bc7ed1 50%, #915ba4 100%);
	background: -ms-linear-gradient(45deg, #915ba4 0, #bc7ed1 50%, #915ba4 100%);
	background: linear-gradient(45deg, #915ba4 0, #bc7ed1 50%, #915ba4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#915ba4', endColorstr='#915ba4', GradientType=1);
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: inset 0 6px 6px 0 rgba(237,217,242,.5);
	-moz-box-shadow: inset 0 6px 6px 0 rgba(237,217,242,.5);
	box-shadow: inset 0 6px 6px 0 rgba(237,217,242,.5);
}
.meter>span:after, .animate>span>span {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255,255,255,.2)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255,255,255,.2)), color-stop(.75, rgba(255,255,255,.2)), color-stop(.75, transparent), to(transparent));
	background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,.2) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.2) 50%, rgba(255,255,255,.2) 75%, transparent 75%, transparent);
	z-index: 1;
	-webkit-background-size: 50px 50px;
	-moz-background-size: 50px 50px;
	-webkit-animation: move 2s linear infinite;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	overflow: hidden;
}
.animate>span:after {
	display: none;
}
 @-webkit-keyframes move {
 0% {
 background-position: 0 0;
}
 100% {
 background-position: 50px 50px;
}
}
.orange>span {
	background-color: #f1a165;
	background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1a165), color-stop(1, #f36d0a));
	background-image: -webkit-linear-gradient(#f1a165, #f36d0a);
}
.red>span {
	background-color: #f0a3a3;
	background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0a3a3), color-stop(1, #f42323));
	background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
}
.nostripes>span>span, .nostripes>span:after {
	-webkit-animation: none;
	background-image: none;
}
div.progress {
	background: 0;
	position: relative;
	top: -15px;
	text-transform: uppercase;
	font-size: 9px;
	float: right;
	right: 20px;
	color: #cfa4de;
}

